#. extracted from helpcontent2/source/text/shared/autokorr
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-11-20 13:02+0100\n"
"PO-Revision-Date: 2014-03-01 07:41+0000\n"
"Last-Translator: Андрій <andriykopanytsia@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Pootle 2.5.0\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1393659677.0\n"

#: 01000000.xhp
msgctxt ""
"01000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 01000000.xhp
msgctxt ""
"01000000.xhp\n"
"hd_id3148410\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 01000000.xhp
msgctxt ""
"01000000.xhp\n"
"hd_id3146946\n"
"2\n"
"help.text"
msgid "TWo INitial CApitals have been corrected"
msgstr "ВИправлення ДВох ВЕликих букв на початку слова"

#: 01000000.xhp
msgctxt ""
"01000000.xhp\n"
"par_id3158397\n"
"3\n"
"help.text"
msgid "Typing errors such as \"WOrd\" have been corrected and replaced by the <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> function to \"Word\"."
msgstr "Такі помилки, як \"СЛово\" за допомогою функції <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> будуть відповідним чином виправлені на \"Слово\"."

#: 02000000.xhp
msgctxt ""
"02000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 02000000.xhp
msgctxt ""
"02000000.xhp\n"
"hd_id3155354\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 02000000.xhp
msgctxt ""
"02000000.xhp\n"
"hd_id3150502\n"
"2\n"
"help.text"
msgid "Start each sentence with a capital letter"
msgstr "Кожне речення починається з великої букви"

#: 02000000.xhp
msgctxt ""
"02000000.xhp\n"
"par_id3158397\n"
"3\n"
"help.text"
msgid "Your text was corrected with <link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> so that the current word began with a capital letter. AutoCorrect changes words at the beginning of a paragraph, and words after the character at the end of a sentence (period, exclamation point, question mark)."
msgstr "Текст було змінено за допомогою <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> так, щоб поточне слово починалося з великої літери. Автозаміна змінює слова на початку абзацу, а також слова після знаків кінця речення (крапка, знак оклику, знак питання)."

#: 03000000.xhp
msgctxt ""
"03000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 03000000.xhp
msgctxt ""
"03000000.xhp\n"
"hd_id3152459\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 03000000.xhp
msgctxt ""
"03000000.xhp\n"
"hd_id3146946\n"
"2\n"
"help.text"
msgid "Two capital letters at the beginning of a word and a sentence have been corrected to one capital letter"
msgstr "Дві великі літери на початку слова або речення виправляються на одну велику букву"

#: 03000000.xhp
msgctxt ""
"03000000.xhp\n"
"par_id3158397\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has modified your text so that a word beginning with two capital letters at the beginning of a sentence now starts with one capital letter."
msgstr "Функція <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> змінила текст таким чином, що слово, яке починалося з двох великих літер на початку речення, тепер починається тільки з однієї великої літери."

#: 04000000.xhp
msgctxt ""
"04000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 04000000.xhp
msgctxt ""
"04000000.xhp\n"
"hd_id3154283\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 04000000.xhp
msgctxt ""
"04000000.xhp\n"
"hd_id3154812\n"
"2\n"
"help.text"
msgid "A replacement has been carried out"
msgstr "Здійснено заміну"

#: 04000000.xhp
msgctxt ""
"04000000.xhp\n"
"par_id3159241\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has replaced a word."
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">Автозаміна</link> замінила слово."

#: 05000000.xhp
msgctxt ""
"05000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 05000000.xhp
msgctxt ""
"05000000.xhp\n"
"hd_id3155354\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 05000000.xhp
msgctxt ""
"05000000.xhp\n"
"hd_id3156418\n"
"2\n"
"help.text"
msgid "AutoCorrect has performed a replacement. The beginning of the sentence now starts with a capital letter"
msgstr "Функцією автозаміни виконана заміна. Тепер кожне речення починається з великої букви"

#: 05000000.xhp
msgctxt ""
"05000000.xhp\n"
"par_id3153341\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has performed a replacement, and the beginning of the sentence now starts with a capital letter."
msgstr "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">Автозаміна</link> виконала заміну і тепер речення починається з великої літери."

#: 06000000.xhp
msgctxt ""
"06000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 06000000.xhp
msgctxt ""
"06000000.xhp\n"
"hd_id3148932\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 06000000.xhp
msgctxt ""
"06000000.xhp\n"
"hd_id3158421\n"
"2\n"
"help.text"
msgid "Double quotation marks (\") have been replaced"
msgstr "Подвійні лапки (\") замінені"

#: 06000000.xhp
msgctxt ""
"06000000.xhp\n"
"par_id3146060\n"
"3\n"
"help.text"
msgid "Your text was corrected by <link href=\"text/shared/01/06040000.xhp\" name=\"Autocorrect\">Autocorrect</link> so that double quotation marks were replaced by <link href=\"text/shared/01/06040400.xhp\" name=\"typographical quotation marks\">typographical quotation marks</link>."
msgstr "Текст виправлений функцією <link href=\"text/shared/01/06040000.xhp\" name=\"Autocorrect\">Автозаміна</link> таким чином, що подвійні лапки були замінені на <link href=\"text/shared/01/06040400.xhp\" name=\"typographical quotation marks\">друкарські</link>."

#: 07000000.xhp
msgctxt ""
"07000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 07000000.xhp
msgctxt ""
"07000000.xhp\n"
"hd_id3153629\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 07000000.xhp
msgctxt ""
"07000000.xhp\n"
"hd_id3149987\n"
"2\n"
"help.text"
msgid "Single quotes have been replaced"
msgstr "Одинарні лапки замінено"

#: 07000000.xhp
msgctxt ""
"07000000.xhp\n"
"par_id3154688\n"
"3\n"
"help.text"
msgid "Your text was corrected by <link href=\"text/shared/01/06040000.xhp\" name=\"Autocorrect\">Autocorrect</link> so that single quotation marks were replaced by <link href=\"text/shared/01/06040400.xhp\" name=\"typographical quotation marks\">typographical quotation marks</link>."
msgstr "Текст було змінено засобом <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link>: одинарні лапки було замінено <link href=\"text/shared/01/06040400.xhp\" name=\"друкарські лапки\">друкарськими лапками </link>."

#: 08000000.xhp
msgctxt ""
"08000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 08000000.xhp
msgctxt ""
"08000000.xhp\n"
"hd_id3147240\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 08000000.xhp
msgctxt ""
"08000000.xhp\n"
"hd_id3152823\n"
"2\n"
"help.text"
msgid "An URL has been detected and a hyperlink attribute has been set"
msgstr "Розпізнано URL-адресу і задано атрибут посилання"

#: 08000000.xhp
msgctxt ""
"08000000.xhp\n"
"par_id3150278\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has modified your text. A string has been detected as an URL and is now shown as a hyperlink."
msgstr "Текст було змінено засобом <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link>. Рядок розпізнано як URL-адресу і тепер він має вигляд гіперпосилання."

#: 09000000.xhp
msgctxt ""
"09000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 09000000.xhp
msgctxt ""
"09000000.xhp\n"
"hd_id3149976\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 09000000.xhp
msgctxt ""
"09000000.xhp\n"
"hd_id3147543\n"
"2\n"
"help.text"
msgid "Double spaces have been ignored"
msgstr "Подвійні пропуски пропущені"

#: 09000000.xhp
msgctxt ""
"09000000.xhp\n"
"par_id3149297\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has corrected your text so that the multiple spaces you have entered have now been reduced to one single space."
msgstr "Засіб <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> виправив текст, замінивши декілька уведених пропусків одним пропуском."

#: 10000000.xhp
msgctxt ""
"10000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 10000000.xhp
msgctxt ""
"10000000.xhp\n"
"hd_id3147446\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 10000000.xhp
msgctxt ""
"10000000.xhp\n"
"hd_id3155577\n"
"2\n"
"help.text"
msgid "Bold and underline attributes have been recognized and applied"
msgstr "Атрибути \"Напівжирний\" та \"Підкреслювання\" розпізнано і застосовано"

#: 10000000.xhp
msgctxt ""
"10000000.xhp\n"
"par_id3156014\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has modified your text, and the bold and/or underline text attributes have been automatically applied."
msgstr "Засіб <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> виправила текст так, що атрибути тексту \"Напівжирний\" і/або \"Підкреслювання\" було застосовано автоматично."

#: 12000000.xhp
msgctxt ""
"12000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 12000000.xhp
msgctxt ""
"12000000.xhp\n"
"hd_id3153116\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 12000000.xhp
msgctxt ""
"12000000.xhp\n"
"hd_id3149551\n"
"2\n"
"help.text"
msgid "Minus signs have been replaced"
msgstr "Знаки \"мінус\" замінено"

#: 12000000.xhp
msgctxt ""
"12000000.xhp\n"
"par_id3148932\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has modified your text, and minus signs have been replaced with dashes."
msgstr "Засіб <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> виправила текст, поставивши тире замість знаків мінус."

#: 13000000.xhp
msgctxt ""
"13000000.xhp\n"
"tit\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 13000000.xhp
msgctxt ""
"13000000.xhp\n"
"hd_id3149513\n"
"1\n"
"help.text"
msgid "AutoCorrect has been activated"
msgstr "Автоматична заміна увімкнена"

#: 13000000.xhp
msgctxt ""
"13000000.xhp\n"
"hd_id3147090\n"
"2\n"
"help.text"
msgid "1st ... has been replaced with 1st ..."
msgstr "1st... замінено верхнім індексом 1^st ..."

#: 13000000.xhp
msgctxt ""
"13000000.xhp\n"
"par_id3153220\n"
"3\n"
"help.text"
msgid "<link href=\"text/shared/01/06040000.xhp\" name=\"AutoCorrect\">AutoCorrect</link> has corrected your text so that ordinal number suffixes have been superscripted."
msgstr "Засіб <link href=\"text/shared/01/06040000.xhp\" name=\"Автозаміна\">Автозаміна</link> виправив текст, і суфікси порядкових числівників тепер виводяться у форматі верхнього індексу."
